Bug 116199 - installer hangs when starting /sbin/loader
installer hangs when starting /sbin/loader
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 18:07 EST by Lawrence MacIntyre
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence MacIntyre 2004-02-18 18:07:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Installing Fedora Core 2 Test 1 fails on Toshiba Equium 7100.  Core 1
is currently installed and updated to kernel 2.6.0 test 11.  When the
CD is booted, it hangs after printing starting /sbin/loader. The
machine has a PIII 550 MHz and 128MB memory.

Version-Release number of selected component (if applicable):
Fedora Core Test1

How reproducible:
Always

Steps to Reproduce:
1.Insert CD 1 into drive
2.boot machine
3.
    

Actual Results:  machine hangs

Expected Results:  install process should begin

Additional info:
Comment 1 Lawrence MacIntyre 2004-02-19 13:45:50 EST
After reading 116199, I tried typing linux noprobe when starting the
install.  The hang still occurs.  I wasn't too hopeful, since that bug
includes a segfault and I just get a hang, but it never hurts to try...
Comment 2 Penelope Fudd 2004-02-22 01:32:38 EST
I have the problem too, but it turns out that it's just taking a
reeeaaaaally long time (3-5 minutes?).  Switch to alt-f3 to see the
log messages as they poke along.


I'm attempting to install *everything* on a brand new 2.8Ghz Pentium 4
with 1Gig of ram, 120Gig hard drive, and an e100-compatible ethernet
card on the Asus motherboard.

Oh, and when I finally get to the installation part, after the rpm
transaction is ready, it reboots (probably a segfault in the
installer).   I'm trying to use ftp because I don't want to waste four
cds on this test version.  I had to burn the first install cd, since
there were no floppy images in the iso.  I'm booting with 'linux
askinstall'.

Even booting to 'linux rescue' is slow as molasses in january.
Comment 3 Penelope Fudd 2004-02-22 01:35:47 EST
Did I mention that going to the next page (clicking on next) also
takes about a minute?  And while manually repartitioning it also takes
about a minute for 'edit partition' windows to go away.
Comment 4 Penelope Fudd 2004-02-22 01:37:29 EST
The last thing that shows up in the ftp server's log is
/FC2-test1/Fedora/base/comps.rpm
and that's way before the segfault/reboot.
Comment 5 Jeremy Katz 2004-03-04 18:03:13 EST
Does booting with 'linux nopcmcia' help?
Comment 6 Jeremy Katz 2004-09-22 15:02:46 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.